/*
 * ============================ NEW MENU
 */


a {text-decoration: none;}
ul, li, a  {margin: 0; padding: 0;}


/*.menu-all-pages-container {*/
    /*border: 0 none;*/
    /*left: 0;*/
    /*margin: -2px auto 0;*/
    /*position: relative;*/
    /*right: 0;*/
    /*top: 0;*/
    /*z-index: 1;*/
/*}*/

.menu-standart-container {
    position: relative;
    z-index: 997;
}

.menu {
    list-style: none;
    *zoom: 1;
    background:#eeeeee;
    z-index:999;
}
.menu:before,
.menu:after {
    content: " ";
    display: table;
}
.menu:after {
    clear: both;
}
.menu ul {
    list-style: none;
    width: 9em;
}
.menu a {
    color: #777777;
    font-family: 'Raleway';
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 15px;
    text-transform: uppercase;
}
.menu a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.menu li {
    position: relative;
}
.menu > li {
    float: left;
    border-top: 0px solid #000;
}
.menu > li > .parent {
    background-image: url("../images/menu-str.png");
    background-repeat: no-repeat;
    background-position: right;
}
.menu > li > a {
    display: block;
}
.menu li  ul {
    position: absolute;
    left: -9999px;
}
.menu > li.hover > ul {
    left: 0;
}
.menu li li.hover > ul {
    left: 100%;
    top: 0;
}
.menu li li a {
    background: none repeat scroll 0 0 #ffffff;
    display: block;
    position: relative;
    width: 200px;
    z-index: 100;
}
.menu li li li a {
    background: none repeat scroll 0 0 #dddddd;

}
.menu li li li li a {
    background:#444;
    border-top: 1px solid #ccc;
}
.menu li li li li li a {
    background:#555;
    border-top: 1px solid #ccc;
}
.menu-item-has-children:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    padding-right: 20px;
}
.menu-item-has-children:after {
    /*color: #CCCCCC;*/
    /*content: "+";*/
    /*position: absolute;*/
    /*right: 20px;*/
    /*top: 12px;*/
}
.menu-item-has-children {
    padding-right: 20px;
}
@media screen and (min-width:1024px) and (max-width:1920px) {
    .menu-container {
        border: 0px solid;
        margin: 0 auto;
        width: 1000px;
    }
    .toggleMenu {
        display: none;
        background: #111;
        padding: 10px 15px;
        color: #fff;
        position: absolute;
        left: 0;
    }
}

@media screen and (max-width: 480px) {
    .active {
        display: block;
    }
    .menu > li {
        float: none;
    }
    .menu > li > .parent {
        background-position: 95% 50%;
    }
    .menu li li .parent {
        background-image: url("../images/menu-str.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .menu ul {
        display: block;
        width: 100%;
    }
    .menu > li.hover > ul , .menu li li.hover > ul {
        position: static;
    }
    .menu-container {
        border: 0px solid;
        margin: 0 auto;
        width: 300px;
    }
    .btn-menu {
        color: #999999;
        cursor: pointer;
        height: 60px;
        margin: 42px;
        position: absolute;
        -webkit-transform:translateY(0%);
        -moz-transform:translateY(0%);
        -ms-transform:translateY(0%);
        -o-transform:translateY(0%);
        transform:translateY(0%);
        width: 60px;
        z-index: 999;
    }

}
@media screen and (min-width: 480px) and (max-width: 1024px){
    .menu-container {
        border: 0px solid;
        margin: 0 100px 0 20px;
        width: auto;
    }
    .btn-menu.bb{
        margin: 42px 20px;
        right: 10px;
    }
}

.menu{
    display:none;
}

.btn-menu {
    height: 60px;
    margin: 42px;
    position: absolute;
    top:0;
    right: 10%;
    width: 60px;
    z-index: 998;
    color: #999999;
    -webkit-transform:translateY(-0%);
    -moz-transform:translateY(-0%);
    -ms-transform:translateY(-0%);
    -o-transform:translateY(-0%);
    transform:translateY(-0%);
    cursor: pointer;
}
.btn-menu-line > span {
    position: relative;
    top: 20px;
    left: -50px;
    font-family: Raleway;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
}
.bb {
    background: none repeat scroll 0 0 #000000;
    height: 60px;
    margin: 42px;
    position: absolute;
    top:0;
    right: 10%;
    width: 60px;
    z-index: 998;
    color: #999999;
    -webkit-transform:translateY(-0%);
    -moz-transform:translateY(-0%);
    -ms-transform:translateY(-0%);
    -o-transform:translateY(-0%);
    transform:translateY(-0%);
    cursor: pointer;
}
.btn-menu:before {
    content: "\e7a9";
    font-family: 'icomoon';
    font-size: 32px;
    left: 14px;
    position: absolute;
    top: 9px;
}
.btn-menu:hover{
    color: #000000;
    background: #eeeeee;
    /*transform: translateY(-250%);*/
    content: '';
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
    -o-transition:all 0.2s;
    transition:all 0.2s;
}
.btn-menu .active {
    background: none repeat scroll 0 0 #eeeeee;
    height: 60px;
    margin: 42px;
    position: absolute;
    top:0;
    right: 10%;
    width: 60px;
    z-index: 998;
    color: #999999;
    -webkit-transform:translateY(-0%);
    -moz-transform:translateY(-0%);
    -ms-transform:translateY(-0%);
    -o-transform:translateY(-0%);
    transform:translateY(-0%);
    cursor: pointer;
}
.btn-menu.active:before {
    content: "\e9a4";
    font-family: 'icomoon';
    font-size: 32px;
    left: 14px;
    position: absolute;
    top: 11px;
}

#respon-menu {
    /*margin: 40px 30px;*/
    padding: 20px;
}
nav {
    margin: 0 auto;
    vertical-align: bottom;
    /*background: #eeeeee;*/
    margin-top: 0px;
    /*padding: 1px;*/
    z-index: 10;
    position: relative;
}
/*.menu-all-pages-container > nav {*/
    /*background: none repeat scroll center top rgba(0, 0, 0, 0);*/
/*}*/
#primary-menu {
    background: #eeeeee;
}

/*
 * Parallax
 */

/* Main Nav */





#nav.fixed { position: fixed; top:0;}
#nav li {
    float: left;
    text-align:center;
    width: 12%;
    position: relative;
    border-top: 3px solid transparent;
}
#nav .current a {
    background: none repeat scroll 0 0 #000000;
    color: #ffffff;
    height: 48px;
}
#nav .current a:hover {
    background: #000000;
    color: #ffffff;
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
    -o-transition:all 0.2s;
    transition:all 0.2s;
}

#nav .current > a:before {
    background: none repeat scroll 0 0 #000000;
    content: "";
    height: 25px;
    left: 45%;
    position: absolute;
    top: 30px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
    width: 20px;
    z-index: -1;
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
    -o-transition:all 0.2s;
    transition:all 0.2s;
}

#nav .current{
    border-top: 3px solid #000;
}
#nav a {
    color: #999999;
    display: block;
    font-family: 'Raleway';
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
}

#mob-box{
    position:fixed;
    z-index:999;
    visibility:hidden;
    background: none repeat scroll 0 0 #eeeeee;
    height: 40px;
    width: 41px;
    top:0;
    right:17px;
    z-index: 999;
    color: #999999;
    cursor:pointer;
}
#mob-box:before {
    content: "\e7a9";
    font-family: 'icomoon';
    font-size: 32px;
    left: 5px;
    position: absolute;
    top: 1px;
}
#mob-box:hover{
    color: #000;
    content: '';
}



/*custom menu*/


.header-fix {
     height: 100px;
     left: 0;
     position: fixed;
     right: 0;
     top: 0;
     z-index: 100;
 }
.header-fix:after {
    background: none repeat scroll 0 0 #FFFFFF;
    top: -80px;
    content: "";
    height: 190px;
    position: absolute;
    -webkit-transform:skewY(-4deg);
    -moz-transform:skewY(-4deg);
    -ms-transform:skewY(-4deg);
    -o-transform:skewY(-4deg);
    transform:skewY(-4deg);
    width: 100%;
    z-index: -1;
    -webkit-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    -moz-box-shadow:    0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    box-shadow:         0 -7px 65px 0 rgba(50, 50, 50, 0.22);
}
.header-fix-straight {
    height: 100px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
}
.header-fix-straight:after {
    background: none repeat scroll 0 0 #FFFFFF;
    top: -80px;
    content: "";
    height: 190px;
    position: absolute;
    width: 100%;
    z-index: -1;
    -webkit-box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    -moz-box-shadow:    0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    box-shadow:         0 -7px 65px 0 rgba(50, 50, 50, 0.22);

}
#custom-menu {
    position: absolute;
    top:25px;
    right: 0;
    z-index: 998;
}

/*#custom-menu:after {*/
    /*background: none repeat scroll 0 0 #eeeeee;*/
    /*content: "";*/
    /*margin-top: -90px;*/
    /*min-height: 180px;*/
    /*position: absolute;*/
    /*width: 100%;*/
    /*z-index: -1;*/
    /*-webkit-transform: skewY(-4deg);*/
    /*-moz-transform: skewY(-4deg);*/
    /*-o-transform: skewY(-4deg);*/
    /*-ms-transform: skewY(-4deg);*/
    /*transform: skewY(-4deg);*/
/*}*/

.custom-menu-container{
    border: 0px solid;
    margin: 0 auto;
    width: 800px;
}

.custom-menu li {
    position:relative;
}
.custom-menu > li{
    float: left;
}

#respon-custom-menu {
    display: block;
    margin: 0px 40px;
    position: relative;
    top: 0px;
    z-index: 999;
}

.custom-menu{
    list-style-type:none;
    background:#000;
    z-index:999;
}
.custom-menu > li > a{
    display:block;
}
.custom-menu a {
    color: #777777;
    font-family: 'Raleway';
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 15px;
    text-transform: uppercase;
}
.custom-menu li ul{
    position:absolute;
    left:-9999px;
}
.custom-menu ul{
    list-style:none;

}
.custom-menu li li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    display: block;
    position: relative;
    width: 200px;
    z-index: 100;
}
.custom-menu > li.hover > ul{
    left:0;
}
.custom-menu li li.hover > ul{
    left: 100%;
    top: 0;
}
.custom-menu li li li a{
    background: none repeat scroll 0 0 #dddddd;

}
.custom-menu li li li li a{
    background:#444;
    border-top: 1px solid #ccc;
}
.custom-menu li li li li li a{
    background:#555;
    border-top: 1px solid #ccc;
}
.custom-menu-item-has-children:hover{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    padding-right: 20px;
}
.custom-menu-item-has-children:after{
    /*color: #CCCCCC;*/
    /*content: "+";*/
    /*position: absolute;*/
    /*right: 20px;*/
    /*top: 12px;*/
}
.custom-menu-item-has-children{
    padding-right: 20px;
}
.custom-menu a:hover{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.custom-menu > li > .parent {
    background-image: url("../images/menu-str.png");
    background-repeat: no-repeat;
    background-position: right;
}
/*custom menu*/
/*respon custom menu*/

@media screen and (min-width: 1024px) and (max-width: 1920px){

}
@media screen and (max-width: 480px) {
    .active {
        display: block;
    }
    .custom-menu > li {
        float: none;
    }
    .custom-menu > li > .parent {
        background-position: 95% 50%;
    }
    .custom-menu li li .parent {
        background-image: url("../../../../../mike.php5.sk/public/menu/downArrow.html");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .custom-menu ul {
        display: block;
        width: 100%;
    }
    .custom-menu > li.hover > ul , .menu li li.hover > ul {
        position: static;
    }

}